package com.mosty.common.task.constant.enums;

import lombok.AllArgsConstructor;

/**
 *  执行状态
 * @author liyan
 * @date 2022/2/16 11:06 PM
 * @since 1.0.0
 */
@AllArgsConstructor
public enum ExecuteStatusEnum {

    /** 1。未完成 */
    UNFINISH(1, "未完成"),

    /** 2。已执行 */
    FINISH(2, "已完成");

    /** 编码 */
    public final Integer code;

    /** 描述 */
    public final String desc;

}
